.game > .guesses {
    font-size: 1em;
    width: calc(100% - 0.4em);
    margin: 0.2em;
    padding-bottom: 50px;
    text-align: center;
    font-family: Menlo, Monaco, Consolas, Inconsolata, 'Courier New', monospace;
  }